<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Resource class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<GUIResource class_id="0" tracking_level="1" version="0" object_id="_1">
		<GUIBaseResource class_id="2" tracking_level="1" version="2" object_id="_2">
			<Rectangle class_id="3" tracking_level="0" version="0">
				<Left>0</Left>
				<Top>0</Top>
				<Right>192</Right>
				<Bottom>163</Bottom>
			</Rectangle>
			<Style>66048</Style>
			<Texture>GUI/mainMenu/mainMenu.dds</Texture>
			<TexCoords>
				<Left>987</Left>
				<Top>1248</Top>
				<Right>1179</Right>
				<Bottom>1411</Bottom>
			</TexCoords>
			<ClientOffset>
				<Left>0</Left>
				<Top>0</Top>
				<Right>0</Right>
				<Bottom>0</Bottom>
			</ClientOffset>
			<Font>Default</Font>
		</GUIBaseResource>
		<ID>4</ID>
	</GUIResource>
	<Controls class_id="4" tracking_level="0" version="0">
		<count>16</count>
		<item class_id="6" class_name="Button" tracking_level="1" version="0" object_id="_3">
			<ControlResource class_id="5" tracking_level="1" version="1" object_id="_4">
				<GUIBaseResource object_id="_5">
					<Rectangle>
						<Left>41</Left>
						<Top>21</Top>
						<Right>75</Right>
						<Bottom>55</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>637</Left>
						<Top>1258</Top>
						<Right>807</Right>
						<Bottom>1292</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1019</ControlId>
				<ToolTipId>1015</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_6">
			<ControlResource object_id="_7">
				<GUIBaseResource object_id="_8">
					<Rectangle>
						<Left>76</Left>
						<Top>21</Top>
						<Right>110</Right>
						<Bottom>55</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>637</Left>
						<Top>1292</Top>
						<Right>807</Right>
						<Bottom>1326</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1018</ControlId>
				<ToolTipId>1016</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_9">
			<ControlResource object_id="_10">
				<GUIBaseResource object_id="_11">
					<Rectangle>
						<Left>111</Left>
						<Top>21</Top>
						<Right>145</Right>
						<Bottom>55</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>637</Left>
						<Top>1360</Top>
						<Right>807</Right>
						<Bottom>1394</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1021</ControlId>
				<ToolTipId>1017</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_12">
			<ControlResource object_id="_13">
				<GUIBaseResource object_id="_14">
					<Rectangle>
						<Left>146</Left>
						<Top>20</Top>
						<Right>180</Right>
						<Bottom>54</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>637</Left>
						<Top>1394</Top>
						<Right>807</Right>
						<Bottom>1428</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1020</ControlId>
				<ToolTipId>1018</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_15">
			<ControlResource object_id="_16">
				<GUIBaseResource object_id="_17">
					<Rectangle>
						<Left>146</Left>
						<Top>91</Top>
						<Right>180</Right>
						<Bottom>125</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>807</Left>
						<Top>1258</Top>
						<Right>977</Right>
						<Bottom>1292</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1023</ControlId>
				<ToolTipId>1021</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_18">
			<ControlResource object_id="_19">
				<GUIBaseResource object_id="_20">
					<Rectangle>
						<Left>76</Left>
						<Top>56</Top>
						<Right>110</Right>
						<Bottom>90</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>637</Left>
						<Top>1326</Top>
						<Right>807</Right>
						<Bottom>1360</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1038</ControlId>
				<ToolTipId>1020</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_21">
			<ControlResource object_id="_22">
				<GUIBaseResource object_id="_23">
					<Rectangle>
						<Left>133</Left>
						<Top>133</Top>
						<Right>159</Right>
						<Bottom>159</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>237</Left>
						<Top>1330</Top>
						<Right>367</Right>
						<Bottom>1356</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1022</ControlId>
				<ToolTipId>171117106</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_24">
			<ControlResource object_id="_25">
				<GUIBaseResource object_id="_26">
					<Rectangle>
						<Left>159</Left>
						<Top>133</Top>
						<Right>185</Right>
						<Bottom>159</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>237</Left>
						<Top>1356</Top>
						<Right>367</Right>
						<Bottom>1382</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1036</ControlId>
				<ToolTipId>213454005</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_27">
			<ControlResource object_id="_28">
				<GUIBaseResource object_id="_29">
					<Rectangle>
						<Left>130</Left>
						<Top>-3</Top>
						<Right>182</Right>
						<Bottom>18</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>986</Left>
						<Top>1483</Top>
						<Right>1246</Right>
						<Bottom>1504</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1040</ControlId>
				<ToolTipId>291049817</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id="8" class_name="Picture" tracking_level="1" version="0" object_id="_30">
			<ControlResource object_id="_31">
				<GUIBaseResource object_id="_32">
					<Rectangle>
						<Left>0</Left>
						<Top>103</Top>
						<Right>31</Right>
						<Bottom>163</Bottom>
					</Rectangle>
					<Style>17</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>394</Left>
						<Top>1287</Top>
						<Right>425</Right>
						<Bottom>1347</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1041</ControlId>
				<ToolTipId>108</ToolTipId>
			</ControlResource>
		</item>
		<item class_id_reference="6" object_id="_33">
			<ControlResource object_id="_34">
				<GUIBaseResource object_id="_35">
					<Rectangle>
						<Left>110</Left>
						<Top>56</Top>
						<Right>144</Right>
						<Bottom>90</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>807</Left>
						<Top>1292</Top>
						<Right>977</Right>
						<Bottom>1326</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1042</ControlId>
				<ToolTipId>32010</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_36">
			<ControlResource object_id="_37">
				<GUIBaseResource object_id="_38">
					<Rectangle>
						<Left>41</Left>
						<Top>56</Top>
						<Right>75</Right>
						<Bottom>90</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>807</Left>
						<Top>1326</Top>
						<Right>977</Right>
						<Bottom>1360</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1044</ControlId>
				<ToolTipId>1019</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_39">
			<ControlResource object_id="_40">
				<GUIBaseResource object_id="_41">
					<Rectangle>
						<Left>41</Left>
						<Top>91</Top>
						<Right>75</Right>
						<Bottom>125</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>807</Left>
						<Top>1360</Top>
						<Right>977</Right>
						<Bottom>1394</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1043</ControlId>
				<ToolTipId>32015</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_42">
			<ControlResource object_id="_43">
				<GUIBaseResource object_id="_44">
					<Rectangle>
						<Left>76</Left>
						<Top>91</Top>
						<Right>110</Right>
						<Bottom>125</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>807</Left>
						<Top>1394</Top>
						<Right>977</Right>
						<Bottom>1428</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1053</ControlId>
				<ToolTipId>32014</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_45">
			<ControlResource object_id="_46">
				<GUIBaseResource object_id="_47">
					<Rectangle>
						<Left>145</Left>
						<Top>56</Top>
						<Right>179</Right>
						<Bottom>90</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1092</Left>
						<Top>816</Top>
						<Right>1262</Right>
						<Bottom>850</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1083</ControlId>
				<ToolTipId>1022</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
		<item class_id_reference="6" object_id="_48">
			<ControlResource object_id="_49">
				<GUIBaseResource object_id="_50">
					<Rectangle>
						<Left>110</Left>
						<Top>91</Top>
						<Right>144</Right>
						<Bottom>125</Bottom>
					</Rectangle>
					<Style>529</Style>
					<Texture>GUI/mainMenu/mainMenu.dds</Texture>
					<TexCoords>
						<Left>1092</Left>
						<Top>850</Top>
						<Right>1262</Right>
						<Bottom>884</Bottom>
					</TexCoords>
					<ClientOffset>
						<Left>0</Left>
						<Top>0</Top>
						<Right>0</Right>
						<Bottom>0</Bottom>
					</ClientOffset>
					<Font>Default</Font>
				</GUIBaseResource>
				<ControlId>1084</ControlId>
				<ToolTipId>0</ToolTipId>
			</ControlResource>
			<Caption></Caption>
			<TextColor>
				<count>5</count>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
				<item>
					<R>1</R>
					<G>1</G>
					<B>1</B>
					<A>1</A>
				</item>
			</TextColor>
		</item>
	</Controls>
</Resource>
</boost_serialization>
